RubyGems Navigation menu

interspire 0.3.2

Ruby library for the Interspire API.

Gemfile
          gem 'interspire', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install interspire
  
  
  
  
  
  
  

Authors:

  • Dale Campbell

Owners:

Licenses:

  • WTFPL

Total downloads 6,643

For this version 449

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - December 8, 2013 (9.5 KB)
  2. 0.3.1 - November 1, 2013 (9.5 KB)
  3. 0.3.0 - November 1, 2013 (9.5 KB)
  4. 0.2.0 - September 6, 2013 (9.5 KB)
  5. 0.1.1 - February 20, 2013 (9 KB)
Show all versions (6 total)

Runtime Dependencies: